﻿.gallery-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    width: 100%;
    padding: 0px;
}

    .gallery-grid img {
        width: 100%;
        height: 35vh;
        object-fit: cover;
        position: relative;
        cursor:pointer;
    }
        .gallery-grid img:hover{
            opacity: 0.7;
        }
        .footer-overlay {
            font-size: 26px !important;
        }

    .footer-overlay span {
        width: 100% !important;
        background-image: url("https://dl.dropbox.com/s/r2s8s2r17wi0xm6/flame.png?dl=0") !important;
        background-position: 0 -1000px !important;
        -webkit-background-clip: text !important;
        background-clip: text !important;
        -webkit-text-fill-color: transparent !important;
        --text-fill-color: transparent !important;
        animation: fire 4s linear infinite !important;
    }

